body
{
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    font-weight: 400;
}


/** MAIN MENU **/
.header
{
    z-index: 10;
    position: relative;
}
.as-navbar 
{
    background-color: rgba(255, 255, 255, 0.7);
    min-height: 70px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
    border: 0;
    box-shadow: 0px 2px 10px #ccc;
}
.as-navbar  .navbar-header .navbar-brand
{
    font-size: 36px;
    color: #e80010;
    font-weight: bold;
    line-height: normal;
    height: auto;
    padding: 0px 0px;
    font-weight: 400;
}
.navbar-brand .logo
{
    width: 120px;
}
.as-navbar .as-nav
{
    padding-top: 25px;
}
.as-nav li
{
    padding: 0px 5px;
}

.as-nav li a
{
    font-size: 16px;
    font-weight: 400;
    color: #000 !important;
    padding: 15px 30px;
    border-radius: 30px;
}

.as-nav li a:hover,
.as-nav li a:focus,
.as-nav li.active a,
.as-nav li.active a:hover,
.as-nav li.active a:focus
{
    background-color: #447a9d !important;
    color: #fff !important;
}

.page-bg
{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 0%;
    min-height: 40vw;
}
#home
{
    background-image: url("../images/home-bg.png");
}

.footer
{
    padding: 40px 0px;
    background-color: #07131b;
    color: #fff;
    text-align: center;
}
.footer .footer-icons ul
{
    list-style: none;
    padding-left: 0;
    margin-bottom: 20px;
    display: inline-block;
}
.footer .footer-icons ul li
{
    display: inline-block;
    margin: 0px 5px;
}
.footer .footer-icons ul li a
{
    font-size: 20px;
    border-radius: 100%;
    background-color: #fff;
    color: #07131b;
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 40px;
}
.footer-text p
{
    margin-bottom: 0;
    font-size: 16px;
}
.footer-text p a
{
    color: #fff;
}

/** HOME PAGE **/
.home-content
{
    padding: 160px 0px;
    max-width: 725px;
}
.home-content h1
{
    font-size: 72px;
    font-family: 'Roboto Condensed', sans-serif;
}
.home-content h1 .gray-bold
{
    font-weight: 700;
    color: #437a9d;
}
.home-content h1 .black-bold
{
    font-weight: 700;
    color: #000;
}

.home-content h1 .black-light
{
    font-size: 56px;
    font-weight: 300;
    color: #000;
}

.red-regular
{
    font-weight: 400;
    color: #e13946;
    font-size: 56px;
}

.home-text
{
    font-size: 20px;
}

#about
{
    background-color: #fbfbfb;
}

.about-content
{
    padding: 120px 0px;
}

.about-image
{
    position: relative;
    background-image: url("../images/image-corner.png");
    background-repeat: no-repeat;
    padding: 20px 0px 0px 20px;
}
.about-text
{
    padding-top: 30px;
}
.section-heading
{
    display: inline-block;
}
.section-heading h1
{
    margin: 0;
    font-size: 36px;
    text-transform: uppercase;
    color: #437a9d;
    position: relative;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}
.about-content .section-heading h1:before
{
    content: '';
    height: 5px;
    width: 40px;
    display: block;
    margin-bottom: 15px;
    background-color: #e13946;
}
.about-content .section-heading h4
{
    color: #454545;
    font-size: 22px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
}
.about-text p
{
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 40px;
}

#services
{
    background-image: url("../images/services-bg.png");
}

.services-content
{
    padding: 120px 0px;
    text-align: center;
}
.services-content .section-heading h1 {
    color: #fff;
}
.services-content .section-heading h1:before
{
    content: '';
    height: 5px;
    width: 40px;
    display: block;
    margin-bottom: 15px;
    background-color: #fff;
}

.services-grid
{
    padding-top: 60px;
}

.mail-foot{
    margin-bottom: 20px !important;
}

.single-service
{
    padding: 40px;
    background-color: #fff;
    text-align: center;
    border-radius: 10px;
    min-height: 270px;
    margin-bottom: 20px;
}

.service-link:hover,
.service-link:focus
{
    text-decoration: none;
}
.service-link:hover .single-service
{
    box-shadow: 1px 1px 15px #000;
}

.service-icon
{
    height: 110px;
    width: 110px;
    background-color: #437a9d;
    border-radius: 100%;
    margin: 0 auto;
    padding-top: 25px;
}
.service-title
{
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 20px;
    color: #437a9d;
}
.service-text
{
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0px;
    color: #000;
}

/** MEDIA QUERY **/
@media only screen and (max-width: 990px) {
    
}

@media only screen and (max-width: 767px) {
    .navbar-default .navbar-toggle
    {
        margin-top: 30px;
    }
    #home
    {
        background-position: 85% 0%;
    }
    .home-content h1
    {
        font-size: 42px;
    }
    .home-content h1 .black-light
    {
        font-size: 36px;
    }
    .red-regular
    {
        font-size: 36px;
    }
    .home-text
    {
        color: #fff;
    }
    
    .footer
    {
        padding: 20px 0px;
    }
    .footer-text p
    {
        font-size: 12px;
    }
    .about-content {
        padding: 40px 0px;
    }
    .services-content {
        padding: 40px 0px;
    }
}
.btn-site{
    background-color: #447a9d !important;
    border-color: #447a9d !important;
    color: #fff;
}














